fuss-manager - Segnalazione #739

Salvataggio informazioni raccolte su file
02/19/2019 12:14 PM - Enrico Zini

Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.2 Statistiche macchine

Resolution:

Description

Salvare un file separato, indicizzato per MAC address, con first-seen, last-seen e altre statistiche, non rilevanti per ansible (pud
essere anche un sqlite in /var/cache o /var/lib)

Associated revisions

Revision 90a9bccd - 02/21/2019 11:56 AM - Elena Grandi

Save data when a machine changes / is added. refs: #739

Revision 9f36df36 - 02/21/2019 05:14 PM - Enrico Zini
Merge branch 'master' into t739. refs: #739

Revision Oab4cadf - 02/21/2019 05:24 PM - Enrico Zini
Merge branch 't739'. Refs: #739

History

#1 - 02/20/2019 02:44 PM - Enrico Zini

- Assignee set to Elena Grandi

#2 - 02/20/2019 02:45 PM - Elena Grandi
- Assignee deleted (Elena Grandi)

manca il metodo flush che viene chiamato ad ogni HostChanged e HostNew

#3 - 02/20/2019 02:48 PM - Elena Grandi

- Assignee set to Elena Grandi

#4 - 02/21/2019 11:57 AM - Elena Grandi

- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Enrico Zini

Credo di aver fatto in t741, ti passo il ticket per merge

#5 - 02/21/2019 05:25 PM - Enrico Zini

- Status changed from Commenti to Chiuso

Grande! Mergiato in master.
